PLSFAM(3)

NAME
plsfam - Set family file parameters

SYNOPSIS
plsfam(fam, num, bmax)

DESCRIPTION

Sets variables dealing with output file familying. Does nothing if familying not supported by the driver. This routine, if used, must be called before initializing PLplot. See the PLplot documentation for more information.

ARGUMENTS

fam (PLINT, input)
    Family flag (Boolean). If nonzero, familying is enabled.

num (PLINT, input)
    Current family file number.

bmax (PLINT, input)
    Maximum file size (in bytes) for a family file.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.